<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{daa1c3a4-f6f1-4fe4-a4a1-da1d9258eb0b}">
		<property name="name">
			<value>Freeze</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{f3858455-51f2-4a5b-ba55-ed46fb9c6192}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e734237b-b9d6-448b-b288-e75622c96001}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{7cc16049-62f2-42b6-b110-583a6ac3578a}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{16122b54-b0f6-46bc-bce2-ccbfdf79d9af}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{4f2007d8-d2a8-4d78-a181-055954d9be69}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{98ba0046-68a6-4222-bb5a-482126f96360}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{ac15efa9-be04-4579-84de-143a05afe8a4}</destination>
			<destination>{8de905f3-6942-43e7-b1a3-4107b62131cc}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{255fbb28-cbc6-4b9b-8f1c-2df0fcf4039d}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{e734237b-b9d6-448b-b288-e75622c96001}">
		<relationship name="masterBus">
			<destination>{03b1aece-03fd-4c5c-9cc4-141b8e6b4938}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{7cc16049-62f2-42b6-b110-583a6ac3578a}">
		<relationship name="mixerGroup">
			<destination>{03b1aece-03fd-4c5c-9cc4-141b8e6b4938}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{16122b54-b0f6-46bc-bce2-ccbfdf79d9af}">
		<relationship name="effectChain">
			<destination>{bd64da8d-15db-4a18-95ac-587db428ce8b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{945c20c8-ad6c-4b0c-9047-55fead933372}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{4f2007d8-d2a8-4d78-a181-055954d9be69}" />
	<object class="MarkerTrack" id="{98ba0046-68a6-4222-bb5a-482126f96360}" />
	<object class="GroupTrack" id="{ac15efa9-be04-4579-84de-143a05afe8a4}">
		<relationship name="modules">
			<destination>{bc10e9e8-44e6-4c21-b8ef-af2a870efdea}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{1636e973-e46a-48a5-9c63-16806e128b49}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{8de905f3-6942-43e7-b1a3-4107b62131cc}">
		<relationship name="modules">
			<destination>{3896f2d9-f773-44c4-956e-06e08c3d7eeb}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{dafd5bad-ab43-431c-bfe9-70cd887bfba5}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{255fbb28-cbc6-4b9b-8f1c-2df0fcf4039d}">
		<relationship name="modules">
			<destination>{3896f2d9-f773-44c4-956e-06e08c3d7eeb}</destination>
			<destination>{bc10e9e8-44e6-4c21-b8ef-af2a870efdea}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{03b1aece-03fd-4c5c-9cc4-141b8e6b4938}">
		<relationship name="modulators">
			<destination>{d34f3f38-ba90-4f71-9bbb-703df7ee6e2f}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{9646eac9-3b9b-44d4-a495-4129d0fa91b4}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{bca6b3d8-11a8-48a7-b83a-45e92223cde7}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{e734237b-b9d6-448b-b288-e75622c96001}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{bd64da8d-15db-4a18-95ac-587db428ce8b}">
		<relationship name="effects">
			<destination>{51672c71-c64b-40dc-8023-228a738b6671}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{945c20c8-ad6c-4b0c-9047-55fead933372}" />
	<object class="SingleSound" id="{bc10e9e8-44e6-4c21-b8ef-af2a870efdea}">
		<property name="length">
			<value>4.7967916666666666</value>
		</property>
		<relationship name="audioFile">
			<destination>{5bbaab01-b768-4b07-a0fe-6d340b416a20}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{1636e973-e46a-48a5-9c63-16806e128b49}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{0bc71a27-5929-40c8-b7d1-a584ff700263}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b5a54e54-12c8-47d9-a69e-bd81b91fde78}</destination>
		</relationship>
		<relationship name="output">
			<destination>{03b1aece-03fd-4c5c-9cc4-141b8e6b4938}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{3896f2d9-f773-44c4-956e-06e08c3d7eeb}">
		<property name="length">
			<value>4.7967916666666666</value>
		</property>
		<property name="name" />
		<relationship name="modulators">
			<destination>{f23db224-fc47-4e1f-881b-82ff58e5159b}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{dafd5bad-ab43-431c-bfe9-70cd887bfba5}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{af0ff97c-957c-457f-96be-4fd054dc7267}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{74b6f1e1-72c5-4353-b407-e241f4eaa985}</destination>
		</relationship>
		<relationship name="output">
			<destination>{03b1aece-03fd-4c5c-9cc4-141b8e6b4938}</destination>
		</relationship>
	</object>
	<object class="RandomizerModulator" id="{d34f3f38-ba90-4f71-9bbb-703df7ee6e2f}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>11</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{9646eac9-3b9b-44d4-a495-4129d0fa91b4}">
		<relationship name="effects">
			<destination>{b03fc7f9-74c3-4a89-9e04-90ef5f207bd8}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{bca6b3d8-11a8-48a7-b83a-45e92223cde7}" />
	<object class="MixerBusFader" id="{51672c71-c64b-40dc-8023-228a738b6671}" />
	<object class="MixerBusEffectChain" id="{0bc71a27-5929-40c8-b7d1-a584ff700263}">
		<relationship name="effects">
			<destination>{dd8b9afb-f637-4e48-8aa3-e257358b3803}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b5a54e54-12c8-47d9-a69e-bd81b91fde78}" />
	<object class="ADSRModulator" id="{f23db224-fc47-4e1f-881b-82ff58e5159b}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{af0ff97c-957c-457f-96be-4fd054dc7267}">
		<relationship name="effects">
			<destination>{60d29c5f-ef8e-46cd-866b-479f0766be7a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{74b6f1e1-72c5-4353-b407-e241f4eaa985}" />
	<object class="MixerBusFader" id="{b03fc7f9-74c3-4a89-9e04-90ef5f207bd8}" />
	<object class="MixerBusFader" id="{dd8b9afb-f637-4e48-8aa3-e257358b3803}" />
	<object class="MixerBusFader" id="{60d29c5f-ef8e-46cd-866b-479f0766be7a}" />
</objects>
